MetacatUI - Feature #6020

Integrate metacat-ui build with main Metacat build
07/03/2013 07:24 AM - ben leinfelder

Status: Closed Start date:

Priority: Normal Due date:

Assignee: ben leinfelder % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 1.0.0 Spent time: 0.00 hour
Bugzilla-ld:

Description

History

#1 - 07/12/2013 06:03 PM - ben leinfelder

- Assignee set to ben leinfelder

We need to open access to the datadepot git repo in order to pull the resources from that project into metacat.

#2 - 07/17/2013 01:18 PM - ben leinfelder

- Status changed from New to Closed

Now pulling from Github clone of the datadepot repo.
